Bug 811642 - Kyocera FS-1118MFP print very slow with recommended driver
Kyocera FS-1118MFP print very slow with recommended driver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 11:28 EDT by Mikhail
Modified: 2013-08-01 08:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:44:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example file which printed with Evince (2.75 MB, image/tiff)
2012-04-11 11:31 EDT, Mikhail
no flags Details
troubleshoot-Kyocera FS-1118MFP (124.95 KB, text/plain)
2012-04-13 02:30 EDT, Mikhail
no flags Details
troubleshoot-Kyocera FS-1118MFP - CUPS Gutenprint v5.2.7 (443.96 KB, text/plain)
2012-04-13 02:31 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-11 11:28:09 EDT
Description of problem:
Kyocera FS-1118MFP prints very slow with recommended driver.
Every page printed with driver "Kyocera FS-1118MFP"  above 3 minutes (attached example file)!
With driver "Kyocera FS-1118MFP - CUPS Gutenprint v5.2.7" this problem is absent.
All three attached pages appear instantly in a few seconds.
But with driver "Kyocera FS-1118MFP - CUPS Gutenprint v5.2.7" I every time for print come to printer for choose paper. See bug https://bugzilla.redhat.com/show_bug.cgi?id=788472

Therefore it is necessary either to "Kyocera FS-1118MFP" printed well, as fast as the "Kyocera FS-1118MFP - CUPS   Gutenprint v5.2.7" or to nebylo problems with the choice of paper by using "Kyocera FS-1118MFP - CUPS   Gutenprint v5.2.7 ".
Comment 1 Mikhail 2012-04-11 11:31:06 EDT
Created attachment 576810 [details]
example file which printed with Evince
Comment 2 Jiri Popelka 2012-04-12 12:30:57 EDT
Can you attach an output from "Printing troubleshooter" when using the "Kyocera FS-1118MFP" driver ?
https://fedoraproject.org/wiki/Printing/Debugging#Printing_troubleshooter
Comment 3 Mikhail 2012-04-13 02:30:59 EDT
Created attachment 577232 [details]
troubleshoot-Kyocera FS-1118MFP
Comment 4 Mikhail 2012-04-13 02:31:22 EDT
Created attachment 577233 [details]
troubleshoot-Kyocera FS-1118MFP - CUPS Gutenprint v5.2.7
Comment 5 Tim Waugh 2012-10-31 12:08:35 EDT
It looks like the printer stops accepting data, possibly because it is processing the job.

You could capture the TCP traffic so we could find out if there is some other reason for the stall:

tcpdump -n -U0 -w jetdirect.pcap host 10.10.8.190

Run that command as root, then submit a print job.  Once the job has completed, press control-C to stop the tcpdump command, and finally attach jetdirect.pcap to this bug report using the "Add an attachment" link further up this page.
Comment 6 Fedora End Of Life 2013-07-04 00:07:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 08:44:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.